.page-content {
    padding-top: 48px;
}

@media screen and (max-width: 800px) {
    .app-bar.fixed-top {
        position: relative !important;
    }
    .page-content {
        padding-top: 0 !important;
    }
}

@media screen and (max-width: 640px) {
    .page-content {
        padding-top: 32px;
    }
}
